/*------------- CONTATTACI -------------*/
.section__contattaci__content__form{

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}
.section__contattaci__content__form__output{

    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    font-size: 16px;
    font-weight: 400;
    background-color: #d5d5d5;
    color: #ffffff;
    grid-column: span 2;

}
#section__contattaci__content__form__output__paragraph{ display: none; }
.section__contattaci__content__form__input{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 15px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    cursor: text;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    outline: none;

}
.section__contattaci__content__form__select__wrapper{

    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    cursor: pointer;

}
.section__contattaci__content__form__select__svg{

    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 15px;
    margin: 0px;
    padding: 0px;
    transform: translateY(-50%);
    fill: #979797;
    cursor: pointer;

}
.section__contattaci__content__form__select{

    display: block;
    position: relative;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: fit-content;
    margin: 0px;
    padding: 15px;
    outline: none;
    background-color: transparent;
    font-size: 16px;
    font-weight: 400;
    color: #656565;
    cursor: pointer;

}
.section__contattaci__content__form__select__placeholder,
.section__contattaci__content__form__select__option{

    display: block;
    width: 100%;
    height: auto;

}
.section__contattaci__content__form__textarea__wrapper{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    grid-column: span 2;

}
.section__contattaci__content__form__textarea{

    display: block;
    width: 100%;
    height: 100px;
    margin: 0px;
    padding: 15px;
    background-color: #ffffff;
    border: 0px;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    outline: none;
    resize: none;

}
.section__contattaci__content__form__textarea__span{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    margin-bottom: 8px;
    padding: 0px 15px;
    text-align: right;
    font-size: 12px;
    font-weight: 400;
    color: #656565;

}
.section__contattaci__content__form__label{
    
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    width: 100%;
    height: auto;
    cursor: pointer;

}
.section__contattaci__content__form__label__input{

    display: none;
    width: 0px;
    height: 0px;
    opacity: 0;

}
.section__contattaci__content__form__label__input__checkbox{

    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border: 1px solid #e9e9e9;
    background-color: #f4f4f4;

}
.section__contattaci__content__form__label__input__checkbox__svg{

    display: block;
    width: 90%;
    height: auto;
    margin: 1px;
    padding: 1px;
    fill: #000000;
    opacity: 0;

}
.section__contattaci__content__form__label__paragraph{

    display: block;
    width: calc(100% - 30px);
    height: fit-content;
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
    font-size: 14px;
    font-weight: 400;
    color: #858585;

}
.section__contattaci__content__form__label__paragraph__link{

    font-size: 14px;
    font-weight: 400;
    color: #858585;
    text-decoration: none;

}
.section__contattaci__content__form__label:hover .section__contattaci__content__form__label__paragraph__link{

    color: #000000;
    text-decoration: underline;

}
.section__contattaci__content__form__submit{

    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: fit-content;
    margin: 0px;
    padding: 15px;
    background-color: #f5c800;
    color: #000000;
    cursor: pointer;

}
.section__contattaci__content__form__submit__span{

    display: block;
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-size: 16px;

}
.section__contattaci__content__form__submit__svg{

    display: block;
    width: auto;
    height: 14px;
    fill: #000000;
    margin-left: 10px;
    
}
@media screen and (max-width: 685px){

    .section__contattaci__content__form{

        grid-template-columns: 1fr;
    
    }
    .section__contattaci__content__form__output{

        grid-column: span 1;
        
    }
    .section__contattaci__content__form__textarea__wrapper{

        grid-column: span 1;
    
    }

}
/*------------- CONTATTACI -------------*/